<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>
Deprecated Bugzilla - Wikimedia
</title>
</head>
<body>
<img src="https://static-bugzilla.wikimedia.org/skins/contrib/Wikimedia/images/bugzilla-logo.png" alt="bugzilla logo">
<p>
This is the static, read-only HTML version of Wikimedia Bugzilla.
</p><p>
Bugzilla was replaced by <a href="https://phabricator.wikimedia.org/">Wikimedia Phabricator</a> in November 2014. All bug reports were migrated to Phabricator. For up-to-date information, please visit the corresponding task in Wikimedia Phabricator instead.
</p><p>
You can find old bugs and historical activity in this static HTML version.

Example links:
</p>
<ul>
<li><a href="bug1.html">bug1.html</a></li>
<li><a href="activity1.html">activity1.html</a></li>
</ul>

<p>Replace '1' with your bug number.</p>

<p>Links in the original Bugzilla format such as <a href="show_bug.cgi?id=42">show_bug.cgi?id=42</a> or <a href="show_activity.cgi?id=23">show_activity.cgi?id=23</a> also work and are internal redirects to the HTML files.</p>
<p>So you can simply add "static-" to old Bugzilla URLs to get here.</p>

<ul>
<li><a href="all_bugs.html">links to all bugs</a></li>
<li><a href="all_activities.html">links to all activities</a></li>
</ul>

<p>You can also download <a href="https://dumps.wikimedia.org/other/bugzilla/">dump files</a> containing all tickets at once.</p>
<hr />
<p>
foot note: since <a href="https://phabricator.wikimedia.org/T281538">T281538</a> this archive of historic tickets is now a <a href="https://wikitech.wikimedia.org/wiki/Kubernetes">Kubernetes</a> service. If you see any issues you can report them there.

👍
</body>
</html>

